.career-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 80px 20px;
  margin-top: 60px;
}

.career-item {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.10);
  padding: 75px 15px 20px 15px;
  position: relative;
}

.career-tags {
  color: var(--primary-color);
  font-size: 14px;
  margin-bottom: 12px;
  line-height: 1.2;
  font-weight: 600;
}

.career-icon-wrapper {
  align-items: center;
  background: #fff;
  border: 1px solid var(--primary-color);
  border-radius: 100%;
  display: flex;
  height: 110px;
  justify-content: center;
  margin-bottom: 15px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 110px;
}

.career-image {
  width: 70px;
  height: 70px;
  display: block;
  object-fit: contain;
}

.career-title,
.career-item-bottom {
  text-align: center;
}

.career-title {
  margin: 0 0 15px; 0;
  font-weight: 600;
}

.career-item-meta {
  list-style: none;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.career-item-meta li { display: flex; flex-wrap: wrap; margin-bottom: 10px; }

.career-item-meta li span:first-child {
  width: 100px;
}

.career-item-meta-value {
  color: var(--primary-color);
}

.career-description {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 1.6;
}

@media (max-width: 1024px) {
  .career-grid {
    grid-template-columns: repeat(2, 1fr); 
  }
}

@media (max-width: 768px) {
  .career-grid {
    grid-template-columns: 1fr;
  }
}
